# Caleb's Job

Job { # Job to schedule regular caleb backups
  Name     = "Backup-Caleb"
  JobDefs  = "Default-User-Job"
  FileSet  = "Caleb Backup"
  Schedule = Never
}

FileSet { # Location of caleb's backup
  Name = "Caleb Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Caleb/"
	#File = "/mnt/NextCloud/data/Caleb/"
  }
}

Job { # Archive Caleb
  Name     = "Archive-Caleb"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Caleb Backup"
  Messages = CalebsMail
}

messages { # Send mail to me and Caleb
   name = CalebsMail
   mail = younglad204@gmail.com,kenwood364@gmail.com = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
